.nav-text {
    color: white;
    font-size: 20px;
}

.sc-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.sc-nav li {
    float: left;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 17px;
}

.sc-nav-list {
    list-style-type: none;
    font-size: 20px;
}

.sc-nav-list li {
    padding: 5px;
}

.sc-nav-separator {
    border-bottom: 1px solid grey;
    width: 200px;
    height: 2px;
}